Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160783 - OOo use wrong font by default
Summary: OOo use wrong font by default
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-17 09:15 UTC by Maxim Britov
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.9.117-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-14 07:33:54 UTC


Attachments (Terms of Use)
screenshot form calc (deleted)
2005-07-11 09:02 UTC, Maxim Britov
no flags Details

Description Maxim Britov 2005-06-17 09:15:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b2) Gecko/20050531 Firefox/1.0+

Description of problem:
After install OOo uses by default font: "Thorndale;Times New Roman;Nimbus Roman No9 L;Luxi Serif;Bitstream Vera Serif;Times;Lucida Serif;Lucida Bright;Timmons;New York;Serif"
I think it is wrong ;)
If I pess f11 and look default-fonts I looks same fonts :(


PS. Yes, I know that I may fix it for me in default template.

Version-Release number of selected component (if applicable):
openoffice.org-core-1.9.109-6.2.0.fc5

How reproducible:
Always

Steps to Reproduce:
1.open OOo (i use calc/writer)
2.look at current font
3.
  

Actual Results:  Thorndale;Times New Roman;Nimbus Roman No9 L;Luxi Serif;Bitstream Vera Serif;Times;Lucida Serif;Lucida Bright;Timmons;New York;Serif

Expected Results:  1 default font, only 1 right font

Additional info:

afair it coming with 109

Comment 1 Maxim Britov 2005-07-11 09:01:11 UTC
I just remove $ rm -r ~/.openoffice2.0 and
Still reproducible in openoffice.org 1.9.116-1.2.0.fc5

Comment 2 Maxim Britov 2005-07-11 09:02:49 UTC
Created attachment 116590 [details]
screenshot form calc

Comment 3 Caolan McNamara 2005-07-13 14:30:59 UTC
need to set the font targetname when it's found I think to avoid the GUI spam.
Will be in >= 1.9.117-1


Note You need to log in before you can comment on or make changes to this bug.